.searchResults {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  margin-top: 20px;
  .result {
    cursor: pointer;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
    width: calc(25% - 15px);
    margin-bottom: 20px;
    font-size: 14px;
    @extend .transition;
    @include resp(large) {
      width: calc(50% - 15px);
    }
    @include resp(small) {
      width: 100%;
    }
    &:hover {
      transform: scale(1.06);
      box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2)
    }
    .content {
      padding: 16px 20px 20px 20px;
    }
    h2 {
      font-size: 28px;
      line-height: 40px;
      margin-bottom: 0;
    }
    img {
      width: 100%;
      border-top-left-radius: 2px;
      border-top-right-radius: 2px;
    }
  }
}